body
{
margin-top:118px;
margin-bottom:60px;
font-family: Lucida Sans, Helvetica, sans-serif;
background-color:#0c1021;	
color:white;
}

body::-webkit-scrollbar{
width:10px;
}


body::-webkit-scrollbar-thumb{
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF, #333A40 100%);  
}

.menuhaut ul li
{
display: table-cell;	
}



.menuhaut ul
{
display: inline-block;
display: table;
width: 100%;
padding: 0;
padding-top:15px;
padding-bottom:10px;
margin-top:auto;
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  ); 
}

.menuhaut ul li a
{ 

height:30px;
display: inline-block;
margin-left:20px; 
text-decoration: none;
text-align:center;	 
color: #fff;
font-family: Lucida Sans, Helvetica, sans-serif;
font-size:1.5em ;	 
}


.menuhaut
{
display: inline-block;
position: fixed;
top: 0px;
left: 0;
width: 100%;
z-index:1;
}


.menubas ul li{
display: table-cell;	
}

.menubas ul{
display: table;
width: 100%;
padding: 0;
margin:auto;
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #729EBF 0% , #333A40   );
background-image: linear-gradient(to bottom, #729EBF 0% , #333A40   );
}  


.menubas ul li a{
display: block;
text-align: center;
text-decoration: none;
color: #fff;
font-family: Lucida Sans, Helvetica, sans-serif; 
font-size:1.5em ;	
}


.menubas
{
display: block;
position: fixed;
bottom: 0;
left: 0;
width: 100%;
z-index:1;
}

.cadre1
{
display: inline-block;
color:#fff;
width: 50px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}

.cadre2
{
display: inline-block;
color:#fff;
width: 50px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}
.note-de-section{
background-color: #AB2624;
color:#fff;
padding:5px;

}

.note-suite{
color:#f5ff00;	
letter-spacing:0.5px;
}



ul
 {
list-style-type:none;
}

li {
margin-bottom:15px;
}


b
{
background-color:#DDDDDD;   
font-weight:bold;
font-size:1.1em ;
background-color: #FFF168;
color: black;
padding-left:3px;
padding-right:3px;
}


em
{
font-style:italic;
}

h2
{
font-family: Lucida Sans, Helvetica, sans-serif;  
font-size:2em ;
text-align:center;
font-style:italic;
}

h3
{
font-family: Lucida Sans, Helvetica, sans-serif;  
text-decoration:underline;
font-size:1.3em ;
}

.texte
{
font-size:1.2em ;
margin-right:5px;
}




